Page MenuHomePhabricator

tools-paws-worker-1010 is down
Closed, ResolvedPublic

Description

tools-paws-worker-1010.tools.eqiad.wmflabs is down:

Request ID	Action	Start Time	User ID	Message
req-92a5d42a-fa17-4677-938b-c543075df463	Stop	Oct. 22, 2018, 10:54 a.m.	-	-
$ kubectl get node tools-paws-worker-1010
NAME                     STATUS     ROLES     AGE       VERSION
tools-paws-worker-1010   NotReady   <none>    289d      v1.9.4

Event Timeline

GTirloni updated the task description. (Show Details)Oct 25 2018, 11:56 PM

Mentioned in SAL (#wikimedia-cloud) [2018-10-25T23:58:23Z] <gtirloni> Started tools-paws-worker-1010 (T208006)

Nothing in labcontrol1001's logs about this. Started VM through Horizon.

$ kubectl get node tools-paws-worker-1010
NAME                     STATUS    ROLES     AGE       VERSION
tools-paws-worker-1010   Ready     <none>    289d      v1.9.4
GTirloni closed this task as Resolved.Oct 26 2018, 12:00 AM
GTirloni triaged this task as Medium priority.